# The obsolete URL http://code.google.com/p/lilykde/downloads/list is included
# in case the user needs to find historical versions of Frescobaldi or LilyKDE.
frescobaldi source: obsolete-url-in-packaging http://code.google.com/p/lilykde/downloads/list [debian/copyright]
